<?php
namespace OCA\FuzzyImip\AppInfo;

use OCP\AppFramework\App;
use OCP\BackgroundJob\IJobList;
use OCA\FuzzyImip\Cron\ProcessMail;

class Application extends App {
    public function __construct(array $urlParams = []) {
        parent::__construct('fuzzyimip', $urlParams);

        $jobList = \OC::$server->get(IJobList::class);
        $jobList->add(ProcessMail::class);
    }
}
